<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2024.3.0.0000" lastdate="2022//05//30" language="ko-KR" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="2002" text="Foxit 플러그인 정보" left="0" top="0" width="762" height="602">
<dlgitem id="2021" text="이름" left="35" top="23" width="79" height="21"/>
<dlgitem id="2005" text="인증됨" left="441" top="23" width="91" height="21"/>
<dlgitem id="2004" text="불러옴" left="536" top="23" width="77" height="21"/>
<dlgitem id="2022" text="" left="26" top="45" width="695" height="429"/>
<dlgitem id="1" text="확인" left="634" top="518" width="88" height="26"/>
<dlgitem id="2023" text="플러그인 설치(&amp;P)" left="26" top="518" width="119" height="26"/>
<dlgitem id="2028" text="모든 플러그인 작업이 적용되려면 프로그램을 다시 시작해야 합니다." left="70" top="486" width="627" height="15"/>
<dlgitem id="2029" text="" left="33" top="478" width="32" height="34"/>
<dlgitem id="2031" text="켜짐/꺼짐" left="621" top="23" width="81" height="21"/>
</Dialog>
<Dialog id="2018" text="추가 정보" left="0" top="0" width="475" height="382">
<dlgitem id="1" text="확인" left="352" top="304" width="88" height="26"/>
<dlgitem id="2021" text="파일 이름:" left="19" top="21" width="238" height="21"/>
<dlgitem id="2024" text="설명:" left="19" top="54" width="67" height="15"/>
<dlgitem id="2025" text="법률 정보:" left="19" top="186" width="60" height="15"/>
<dlgitem id="2026" text="" left="19" top="81" width="420" height="84"/>
<dlgitem id="2016" text="" left="19" top="210" width="420" height="60"/>
<dlgitem id="2010" text="날짜" left="259" top="21" width="177" height="15"/>
</Dialog>
</Dialogs>
<Strings>
<string id="2000" text="%s 플러그인이 마지막 세션에서 충돌이 발생했습니다. \r\n일시적으로 이 플러그인을 사용하지 않도록 설정하시겠습니까?"/>
<string id="2001" text="설치 파일이 올바르지 않습니다."/>
<string id="2002" text="플러그인 설치 정보가 손상되었다."/>
<string id="2003" text="사용"/>
<string id="2004" text="사용 안함 취소"/>
<string id="2005" text="설치 제거 실행 취소"/>
<string id="2006" text="사용 안함"/>
<string id="2007" text="설치 제거"/>
<string id="2008" text="필요한 구성 요소를 찾을 수 없거나 버전이 올바르지 않습니다. 이 문제를 수정하려면 이 응용 프로그램을 다시 설치하십시오."/>
<string id="2009" text="(*.xml)|*.XML|FZIP 파일(*.fzip)|*.FZIP|"/>
<string id="2010" text="(사용 안함)"/>
<string id="2011" text="플러그인 파일"/>
<string id="2012" text="플러그인을 설치 중 알 수 없는 오류가 발생했습니다."/>
<string id="2013" text="플러그인이 성공적으로 설치되었습니다."/>
<string id="2014" text="같은 이름의 플러그인이 이미 설치되어 있습니다."/>
<string id="2015" text="이 플러그인은 이미 설치되어 있습니다."/>
<string id="2016" text="가능한 플러그인에 알 수 없는 오류가 발생하였습니다."/>
<string id="2017" text="추가 정보..."/>
<string id="2018" text="%s 설치하지 못했습니다."/>
<string id="2019" text="%s 사용에 실패하였습니다."/>
<string id="2020" text="설치/허용하려는 플러그인을 사용할 수 없습니다."/>
<string id="2021" text="플러그인에 연결할 수 없습니다. 플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2022" text="플러그인의 서명이 잘못되었거나 없습니다. \r\n플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2023" text="이 플러그인의 서명은 다른 플러그인에서 이미 사용 중입니다."/>
<string id="2024" text="PlugInMain 때문에 플러그인을 로드할 수 없습니다. 플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2025" text="PISetupSDK 때문에 플러그인을 로드할 수 없습니다. 플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2026" text="이 플러그인은 %s의 현재 버전과 호환되지 않습니다.\r \n플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2027" text="PIHandShake 때문에 플러그인을 로드할 수 없습니다. 플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2028" text="PIExportHFTs 때문에 플러그인을 로드할 수 없습니다. 플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2029" text="PIImportReplaceAndRegister 때문에 플러그인을 로드할 수 없습니다.\r\n플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2030" text="PIInit 때문에 플러그인을 로드할 수 없습니다. 플러그인 제공자에게 문의하시기 바랍니다."/>
<string id="2031" text="JS 플러그인 로드 중 ..."/>
<string id="2032" text="업데이트"/>
<string id="2033" text="%s을(를) 찾을 수 없습니다. 제거하거나 이름을 변경하였는지 확인바랍니다."/>
<string id="2034" text="플러그인 스토어"/>
<string id="2035" text="플러그인 스토에어 액세스하고, 기능 확장을 위해 필요한 플러그인을 다운로드하고 설치하려는 경우에 클릭합니다."/>
<string id="2036" text="플러그인 제거"/>
<string id="2037" text="타사 플러그인을 완전히 제거하려면 Foxit PDF Editor를 닫아야 합니다. Foxit PDF Editor을 지금 닫으시겠습니까?"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="플러그인 플랫폼은 권한이 허용된 플러그인을 설치, 삭제, 사용 안함, 사용으로 관리할 수 있게 도와줍니다." />
<VerLeg name="LegalCopyright" value="Copyright © 2014-2025 Foxit Software Inc. All Rights Reserved." />
</Version>
</Reader>